Bug 1473468

Summary: perl-Module-CoreList-5.20170720 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-Module-CoreListAssignee: Petr Pisar <ppisar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: perl-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Module-CoreList-5.20170720-1.fc27 perl-Module-CoreList-5.20170720-1.fc26 perl-Module-CoreList-5.20170720-1.fc24 perl-Module-CoreList-5.20170720-1.fc25 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-07-24 19:22:34 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2017-07-21 00:19:16 UTC
Latest upstream release: 5.20170720
Current version/release in rawhide: 5.20170715-1.fc27
URL: http://search.cpan.org/dist/Module-CoreList/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3080/

Comment 1 Petr Pisar 2017-07-21 06:10:48 UTC
An enhancement release suitable for all Fedoras.

Comment 2 Fedora Update System 2017-07-21 06:13:14 UTC
perl-Module-CoreList-5.20170720-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-15fcd6415f

Comment 3 Fedora Update System 2017-07-21 06:15:47 UTC
perl-Module-CoreList-5.20170720-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4ca0f92271

Comment 4 Fedora Update System 2017-07-21 06:16:05 UTC
perl-Module-CoreList-5.20170720-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0a3246570c

Comment 5 Fedora Update System 2017-07-23 06:54:28 UTC
perl-Module-CoreList-5.20170720-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0a3246570c

Comment 6 Fedora Update System 2017-07-23 06:56:42 UTC
perl-Module-CoreList-5.20170720-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4ca0f92271

Comment 7 Fedora Update System 2017-07-23 09:58:37 UTC
perl-Module-CoreList-5.20170720-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-15fcd6415f

Comment 8 Fedora Update System 2017-07-24 19:22:34 UTC
perl-Module-CoreList-5.20170720-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-07-31 19:19:08 UTC
perl-Module-CoreList-5.20170720-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-07-31 20:20:42 UTC
perl-Module-CoreList-5.20170720-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.